/* - - - - - - - - - - - - - - - - - - - - *//* BODY */
/* - - - - - - - - - - - - - - - - - - - - */
body, html {
background: white;
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size: 13px;
color: black;
margin: 0 0 5px 0;
padding: 0;
}


table.sample {
	border-width: 0px;
	border-spacing: ;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;

}
table.sample th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: black;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 1px;
	border-style: solid;
	border-color: black;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size:12px;

	-moz-border-radius: ;
}
p {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:12px;
margin-top: 0; 
margin-bottom: 0;
}

p2 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:10px;
margin-top: 0; 
margin-bottom: 0;
}
a {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:12px;
margin-top: 0; 
margin-bottom: 0px;
font-weight: normal;
TEXT-DECORATION: underline;
color: #496daa;
}

h1 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:24px;
font-weight: normal;
TEXT-DECORATION: none;
DISPLAY: block;
color: #496daa;
BACKGROUND-COLOR: #caff94;
margin-top: 0px; 
margin-bottom: 4px;	
}

h2 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:18px;
TEXT-DECORATION: none;
font-weight: normal;
DISPLAY: block;
color: #496daa;
BACKGROUND-COLOR: #CAFF94;
margin-top: 0px; 
margin-bottom: 4px;	
}

h3 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:16px;
TEXT-DECORATION: none;
font-weight: normal;
DISPLAY: block;
color: #496daa;
BACKGROUND-COLOR: #caff94;
margin-top: 0px; 
margin-bottom: 4px;	
}
h4 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:14px;
font-weight: normal;
TEXT-DECORATION: underline;
color: #496daa;	
margin-top: 0; 
margin-bottom: 0;
}
h5 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:12px;
font-weight: normal;
TEXT-DECORATION: none;
color: black;	
margin-top: 0; 
margin-bottom: 0;
}
h6 {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:10px;
font-weight: normal;
TEXT-DECORATION: none;
color: black;	
margin-top: 0; 
margin-bottom: 0;
}

hr {
color:#caff94;
margin-top: 0px; 
margin-bottom: 0px;
} 
/* - - - - - - - - - - - - - - - - - - - - */
/* AEUSSERE CONTENTBOX */
/* - - - - - - - - - - - - - - - - - - - - */
#inhalt {
margin:10px auto;
text-align:left;
width: 700px;
padding: 0px;
background: black;
border: 1px solid #a4aed5;
color: white;
}
#menue {
padding: 0px;
vertical-align: top;
color: white;
}
.blueback {
background: #efefef;
vertical-align: top;
border-color: white;
}
.greyback {
background: white;
vertical-align: top;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
/*Hannegrond Këscht*/
#design {
width: 100%;
background: white;
}

#head {
height: 60px;
text-align: left;
font-size: 36px;
font-weight: normal;
/*background-image: url(images/banner01.jpg);*/ 
background-repeat: no-repeat;
color: white;
}

#tnleft {
background: #efefef;
padding: 3px;
color: #000000;
border: 0px solid #a4aed5;
}

#tnright {
background: #efefef;
color: #000000;
font-size: 16px;
font-weight: bold;
padding: 3px;
border: 0px solid #a4aed5;
}


/************************************************
*************FIRST_LEVEL*************************
************************************************/
/*Style-Definition für die First-Level-Navigation*/
DIV.fstLevel a
{
TEXT-DECORATION: none;
DISPLAY: block;
WIDTH: 160px;
padding: 3px ;
margin-bottom: 5px;
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
FONT-SIZE: 14px;
FONT-WEIGHT: bold;
TEXT-ALIGN: left;
COLOR: #496daa;
BACKGROUND-COLOR: white;
}
/*Style-Definition für die First-Level-Navigation bei Mouse-Over*/
DIV.fstLevel a:hover
{
COLOR: #496daa;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #caff94;
}
/*Style-Definition für die First-Level-Navigation bei aktivem Link*/
DIV.fstLevelActive a
{
TEXT-DECORATION: none;
DISPLAY: block;
WIDTH: 160px;
padding: 3px;
margin-bottom: 5px;
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
FONT-SIZE: 14px;
FONT-WEIGHT: bold;
TEXT-ALIGN: left;
COLOR: #496daa;
BACKGROUND-COLOR: #caff94;
}
SPAN.textgr {
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
font-size:48px;
DISPLAY: block;
font-weight: normal;
text-align:center;
color: #496daa;
BACKGROUND-COLOR: #caff94;
}
/************************************************
*************SECOND_LEVEL*************************
************************************************/
/*Style-Definition für die Second-Level-Navigation*/
DIV.secLevel a
{
TEXT-DECORATION: none;
DISPLAY: block;
WIDTH: 160;
Height: 12;
padding: 1px 1px 1px 10px;
margin-bottom: 5px;
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
FONT-SIZE: 10px;
FONT-WEIGHT: normal;
TEXT-ALIGN: left;
COLOR: #efefef;
BACKGROUND-COLOR: #7F0000;
}
/*Style-Definition für die Second-Level-Navigation bei Mouse-Over*/
DIV.secLevel a:hover
{
COLOR: #efefef;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #7F0000;
}
/*Style-Definition für die Second-Level-Navigation bei aktivem Link*/
DIV.secLevelActive a
{
TEXT-DECORATION: none;
DISPLAY: block;
WIDTH: 160;
height:12;
padding: 1px 1px 1px 10px;
margin-bottom: 5px;
font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
FONT-SIZE: 10px;
FONT-WEIGHT: normal;
FONT-WEIGHT: bold;
TEXT-ALIGN: left;
COLOR: #efefef;
BACKGROUND-COLOR: #7F0000;
}



#content {
background: #efefef;
padding: 3px;
color: black;
vertical-align: top;

}


#footer {
background: #496daa;
padding: 3px;
color: #caff94;
font-size:9;
text-align: center;
}